<?xml version = '1.0' encoding = 'utf-8'?>
<xliff version="1.0">
   <file source-language="EN-US" target-language="pt-BR" datatype="XDO" original="orphan.xlf" product-version="orphan.xlf" product-name="">
      <header>
         <prop-group name="ora_reconstruction">
            <prop prop-type="TemplateCode">n/a</prop>
            <prop prop-type="extractorVersion">10.1.3.4.0d_1.29</prop>
         </prop-group>
      </header>
      <body>
         <trans-unit id="4713260" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Month</source>
            <target>Mês</target>
            <note>Text located: body/table/table/table</note>
         </trans-unit>
         <trans-unit id="309f6cae" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>Accounts Created</source>
            <target>Contas Criadas</target>
            <note>Text located: body/table/table/table</note>
         </trans-unit>
         <trans-unit id="4713260_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Month</source>
            <target>Mês</target>
            <note>Text located: body/table/table/table</note>
         </trans-unit>
         <trans-unit id="4fbb1ddf" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>Accounts Deleted</source>
            <target>Contas Excluídas</target>
            <note>Text located: body/table/table/table</note>
         </trans-unit>
         <trans-unit id="4713260_2" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Month</source>
            <target>Mês</target>
            <note>Text located: body/table/table/table</note>
         </trans-unit>
         <trans-unit id="93607907" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>Accounts Enabled</source>
            <target>Contas Ativadas</target>
            <note>Text located: body/table/table/table</note>
         </trans-unit>
         <trans-unit id="4713260_3" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Month</source>
            <target>Mês</target>
            <note>Text located: body/table/table/table</note>
         </trans-unit>
         <trans-unit id="86f30576" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source>Accounts Disabled</source>
            <target>Contas Desativadas</target>
            <note>Text located: body/table/table/table</note>
         </trans-unit>
         <trans-unit id="4713260_4" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Month</source>
            <target>Mês</target>
            <note>Text located: body/table/table/table</note>
         </trans-unit>
         <trans-unit id="be2d7484" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Accounts Locked</source>
            <target>Contas Bloqueadas</target>
            <note>Text located: body/table/table/table</note>
         </trans-unit>
         <trans-unit id="f48a0b94" maxbytes="4000" maxwidth="33" size-unit="char" translate="yes">
            <source>Top 5 Password Changes</source>
            <target>5 Principais Alterações de Senha</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="8bef2ad" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Administrator</source>
            <target>Administrador</target>
            <note>Text located: body/table/table</note>
         </trans-unit>
         <trans-unit id="86ccca3e" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>Password Changes</source>
            <target>Alterações de Senha</target>
            <note>Text located: body/table/table</note>
         </trans-unit>
         <trans-unit id="ca9390d8" maxbytes="4000" maxwidth="38" size-unit="char" translate="yes">
            <source>Recently Locked Out Users</source>
            <target>Usuários Bloqueados Recentemente</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="40501d0d" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Locked by</source>
            <target>Bloqueado por</target>
            <note>Text located: body/table/table</note>
         </trans-unit>
         <trans-unit id="f3f56116" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>UserName</source>
            <target>UserName</target>
            <note>Text located: body/table/table</note>
         </trans-unit>
         <trans-unit id="29fc5d" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Year</source>
            <target>Ano</target>
            <note>Text located: body/table/table/table</note>
         </trans-unit>
         <trans-unit id="309f6cae_1" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>Accounts Created</source>
            <target>Contas Criadas</target>
            <note>Text located: body/table/table/table</note>
         </trans-unit>
         <trans-unit id="29fc5d_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Year</source>
            <target>Ano</target>
            <note>Text located: body/table/table/table</note>
         </trans-unit>
         <trans-unit id="4fbb1ddf_1" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>Accounts Deleted</source>
            <target>Contas Excluídas</target>
            <note>Text located: body/table/table/table</note>
         </trans-unit>
         <trans-unit id="29fc5d_2" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Year</source>
            <target>Ano</target>
            <note>Text located: body/table/table/table</note>
         </trans-unit>
         <trans-unit id="93607907_1" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>Accounts Enabled</source>
            <target>Contas Ativadas</target>
            <note>Text located: body/table/table/table</note>
         </trans-unit>
         <trans-unit id="29fc5d_3" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Year</source>
            <target>Ano</target>
            <note>Text located: body/table/table/table</note>
         </trans-unit>
         <trans-unit id="86f30576_1" maxbytes="4000" maxwidth="26" size-unit="char" translate="yes">
            <source>Accounts Disabled</source>
            <target>Contas Desativadas</target>
            <note>Text located: body/table/table/table</note>
         </trans-unit>
         <trans-unit id="29fc5d_4" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Year</source>
            <target>Ano</target>
            <note>Text located: body/table/table/table</note>
         </trans-unit>
         <trans-unit id="be2d7484_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Accounts Locked</source>
            <target>Contas Bloqueadas</target>
            <note>Text located: body/table/table/table</note>
         </trans-unit>
         <trans-unit id="f48a0b94_1" maxbytes="4000" maxwidth="33" size-unit="char" translate="yes">
            <source>Top 5 Password Changes</source>
            <target>5 Principais Alterações de Senha</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="8bef2ad_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Administrator</source>
            <target>Administrador</target>
            <note>Text located: body/table/table</note>
         </trans-unit>
         <trans-unit id="86ccca3e_1" maxbytes="4000" maxwidth="24" size-unit="char" translate="yes">
            <source>Password Changes</source>
            <target>Alterações de Senha</target>
            <note>Text located: body/table/table</note>
         </trans-unit>
         <trans-unit id="ca9390d8_1" maxbytes="4000" maxwidth="38" size-unit="char" translate="yes">
            <source>Recently Locked Out Users</source>
            <target>Usuários Bloqueados Recentemente</target>
            <note>Text located: body/table</note>
         </trans-unit>
         <trans-unit id="40501d0d_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>Locked by</source>
            <target>Bloqueado por</target>
            <note>Text located: body/table/table</note>
         </trans-unit>
         <trans-unit id="f3f56116_1" maxbytes="4000" maxwidth="23" size-unit="char" translate="yes">
            <source>UserName</source>
            <target>UserName</target>
            <note>Text located: body/table/table</note>
         </trans-unit>
      </body>
   </file>
</xliff>
